@charset "{site_encoding}";

/*-- reset elements --*/
h1, h2, h3, h4, h5, h6 {
position: static;
margin: 0;
padding: 0;
}

div, hr, blockquote, address, noscript {
position: static;
margin: 0;
padding: 0;
font-style: normal;
font-weight: normal;
}

ul, ol, dl, dt, dd {
position: static;
margin: 0;
padding: 0;
}

pre, table, form {
position: static;
margin: 0;
padding: 0;
}

span, img {
position: static;
margin: 0;
padding: 0;
border: 0 none #fafaff;
font-style: normal;
font-weight: normal;
}

em, strong, q, dfn, code, samp, kbd, var, cite, abbr, acronym {
position: static;
margin: 0;
padding: 0;
}

/*-- basic elements --*/
blockquote {
margin: 10px 20px;
padding: 5px 10px;
border-top: 1px solid #999;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
border-left: 10px solid #999;
}

blockquote p {
margin: 0;
padding: 0;
}

ul {
padding-left: 2em;
}

ol {
padding-left: 2em;
}

dl dd {
padding-left: 2em;
}

/*-- link --*/
a {text-decoration: none;}
a:link {color: #5f8d8a;}
a:visited {color: #5f8d8a;}
a:hover {color: #ff7d00; text-decoration: underline;}
a:active {color: #ff7d00;}


/*-- iamge --*/
img.pict {
border-style : none;
}

/*-- main--*/
body {
margin: 0;
padding: 0;
text-align: center;
color: #333;
font-family: Verdana;
background: #fff url("http://angelwing.s65.xrea.com/blog/aqua/template/img/pulldown01.gif") repeat-x;
}

div#container {
margin:  20px auto; 
width: 700px; 
text-align: left;
border-top: #999 1px solid;
border-left: #999 1px solid;
border-right: #999 1px solid;
background: #fff; 
}

div#header {
width: 700px;
height: 80px;
margin: 0;
padding: 0;
background: #fff url("http://angelwing.s65.xrea.com/blog/aqua/template/img/pulldown02.gif") no-repeat;
}

div#contents {
width:500px;
float:left;
}

div#sidebar {
margin-left: 500px;
}

div#footer {
clear: both;
margin: 0;
padding: 0;
width: 700px;
background: #999;
}

/*-- header --*/
h1 {
margin: 0;
padding: 10px 0 5px 10px;
font-size: 130%;
font-weight: bold;
}

div#header p {
margin: 0;
padding: 5px 0 5px 10px;
color: #422100;
font-size: 90%;
}

/*-- menu --*/
div.menu {
position: relative;
top: 0;
left: 0;
margin: 0;
padding: 0;
width: 700px;
height: 2em;
text-align: center;
letter-spacing: 1px;
font: bold 12px Verdana;
background: #999; 
}

div.menu a{
color: #fff;
background: #999;
text-decoration: none;
display: block;
padding: 0;
line-height: 2em;
width: 90px;
font-weight: bold;
}
div.menu a:visited {color:#fff;}
div.menu a:hover{color:#fff; background-color: #ccc; text-decoration: none;}
div.menu a:active {color: #fff;}

div.submenu a
{color:#e7e7e7; 
background: #999; 
font-family:Verdana;
font-size:7px;
text-align: left;
border-top: 1px solid #fff;
}

div.submenu a:visited {color:#fff;}
div.submenu a:hover{color:#fff; background-color: #ccc;}
div.submenu a:active {color: #fff;}

div#menu1{
position: absolute;
top: 0;
left: 0;
} 

div#menu2{
position: absolute;
top: 0;
left: 91px;
} 

div#menu3{
position: absolute;
top: 0;
left: 182px;
} 

div#menu4{
position: absolute;
top: 0;
left: 273px;
}

div#menu5{
position: absolute;
top: 0;
left: 364px;
}

div#menu6{
position: absolute;
top: 0;
left: 455px;
}

div#menu7{
position: absolute;
top: 0;
left: 546px;
}

div#menu8{
position: absolute;
top: 0;
left: 610px;
}

div.menu span{
display: none;
}

div.submenu {
visibility: hidden;
position: absolute;
left: 0;
}

/*-- content --*/
h2,h3,h4 {
margin: 0;
padding: 10px 10px 2px 10px;
line-height: 1.1em;
font-weight: bold;
font-size: 100%;
text-align: left;
border-bottom: 1px dotted #999;
}

div.entry_navi {
margin: 10px;
padding: 0 5px 10px 0;
font-size: 82.5%;
text-align: center;
}

div.entry {
margin: 15px 5px 20px 5px;
padding: 0;
border: 1px solid #999;
}

div.entry div.entry_author {
margin: 0;
padding: 2px 10px 0 10px;
font-size: 82.5%;
text-align: right;
}

div.entry div.entry_body {
margin: 0;
padding: 20px 10px 5px 10px;
font-size: 82.5%;
line-height: 150%;
}

div.entry div.entry_more {
margin: 0;
padding: 20px 10px 5px 10px;
font-size: 82.5%;
line-height: 150%;
}

div.entry div.entry_state {
margin: 0;
padding: 2px 10px 10px 10px;
font-size: 82.5%;
text-align: right;
}

/*-- comment --*/
div.comment {
margin: 15px 5px 20px 5px;
padding: 0;
border: 1px solid #999;
}

div.comment form {
margin: 10px 0 ;
padding: 0;
}

div.comment form dl {
font-size: 0.825em;
}

div.comment form dl dt {
display: block;
width: 8em;
margin: 0 0 5px 10px;
padding: 0;
}

div.comment form dl dt label#labelsubmit {
display: none;
}

div.comment form dl dd {
margin: 0 0 10px 10px;
padding: 0;
}

div.comment dl.body {
margin: 0;
padding: 5px 10px 10px 10px;
font-size: 82.5%;
line-height: 150%;
border-bottom: 1px dotted #999;
}

div.comment dl.body dt {
margin: 0;
padding: 10px 0 10px 0;
text-align: left;
}

div.comment dl.body dd {
margin: 0;
padding: 0;
text-align: right;
}

/*-- trackback --*/
div.trackback {
margin: 15px 5px 20px 5px;
padding: 0;
border: 1px solid #999;
}

div.trackback p.link {
margin: 0 0 20px 0;
padding: 10px;
text-align: left;
font-size: 82.5%;
}

div.trackback dl.body {
margin: 0 0 10px 0;
padding: 5px 5px 10px 5px;
font-size: 82.5%;
line-height: 150%;
border-bottom: 1px dotted #999;
}

div.trackback dl.body dt {
margin: 0;
padding: 0;
text-align: left;
}

div.trackback dl.body dd {
margin: 0;
padding: 0;
text-align: right;
}

/*-- profile --*/
div.profile {
margin: 15px 5px 20px 5px;
padding: 0;
border: 1px solid #999;
}

div.profile div.profile_body {
margin: 0;
padding: 20px 10px 5px 10px;
font-size: 82.5%;
line-height: 150%;
}

/*-- sidebar --*/
div#sidebar dl {
margin: 15px 0 30px 0;
padding: 0;
}

div#sidebar dt {
margin: 0 10px;
padding: 2px 5px 2px 5px;
font-size: 12px;
font-weight: bold;
font-family: Verdana;
letter-spacing: 1px;
color: #fff;
background: #999;
text-align: center;
}

div#sidebar dd {
margin: 0;
padding: 0;
}

div#sidebar ul {
list-style: none;
margin: 0;
padding: 0;
}

div#sidebar ul li {
display: block;
margin: 0;
padding: 2px 20px;
font-size: 82.5%;
line-height: 150%;
}

div#sidebar dl.extra dt {
display: none;
}

div#sidebar dl.extra ul {
margin: 0;
padding: 0;
list-style: none;
}

div#sidebar dl.extra li {
margin: 0;
padding: 2px 0 2px 20px;
line-height: 130%;
}

div#sidebar dl.search dt{
margin: 0 10px;
padding: 2px 0 2px 10px;
font-size: 82.5%;
background: #fff;
text-align: left;
color: #333;
}

div#sidebar dl.search dd{
margin: 0;
padding: 2px 0 2px 20px;
}

/*-- footer --*/
div#footer address {
padding: 5px 0;
color: #fff;
text-align: center;
font-size: 12px;
font-weight: bold;
}

/*-- page --*/
div.page {
font-size: 82.5%;
margin: 0;
padding: 5px 0px;
text-align:center;	
}